[CONFIG]
REMUEVEARCHIVOS=SI
SUCURSALES=Guadalajara
RUTAALMACEN=upload/GDL/
FORZARPDF=SI
RECEPTOR=BELL FLAVORS
LABELCONTACTO=Contacto
NOTIFICAR_VALIDACION_USER=SI
PORTAL_MOSTRAR=
FECHA_PAGO=NO
ARCHIVOS_RECIBIDOS=NO
MOSTRAR_PDF_STD=SI
LABEL_ASIGNADO_A=ASIGNADO A
LABEL_ADICIONAL=Sucursal
AVISO_PRIVACIDAD=SI
REEMPLAZAR_NOMBRE_TDOCTO=SI
ACTIVACION_ADMIN=SI
DEFAULT_INDEX=bellff.php
PERMITIR_UN_USUARIO_REG=NO
;URL_PORTAL=http://189.210.2.35:8025/RecibeCFD/
URL_PORTAL=http://bellmexicofacturacion.com.mx/recibecfd/
RFCS=BF&831024CT0
RFCS_LIGAS=bellff

# RESTRICCION POR RFC DE REFERENCIA
RES_RFC_REFERENCIA=SI

# Variables globales:
#<<USERNAME>> = Usuario registrado
#<<NOMBRE>> = Nombre de usuario registrado
#<<EMAIL>> = Email de usuario registrado

[CORREO RECORDATORIO DE CONTRASEŅA]
CUERPO_OLVIDO_PASS=cuerpoOlvidoPass.html
ASUNTO_OLVIDO_PASS=Datos de Acceso - Portal de Recepcion de CFD
[CORREO PARA AUTORIZAR]
CORREOACTIVACION=alemus@bellff.com
NOMBREPARAACTIVACION=Aracely Lemus
CUERPO_CONFIRMA_ACTIVACION=confirmarActivacion.html
ASUNTO_CONFIRMA_ACTIVACION=Correo de autorizacion de usuario: <<USERNAME>> - Portal de Recepcion de CFD
[CORREO DE USUARIO ACTIVADO]
CUERPO_USUARIO_ACTIVADO=usuarioActivado.html
ASUNTO_USUARIO_ACTIVADO=Bienvenido, su usuario a sido activado - Portal de Recepcion de CFD
[CORREO DE REGISTRO]
CUERPO_CONFIRMA_CORREO=confirmaUsuarioCorreo.html
ASUNTO_CONFIRMA_CORREO=Correo de confirmacion de correo registrado - Portal de Recepcion de CFD
[CORREO DE USUARIO RECHAZADO]
CUERPO_USUARIO_RECHAZADO=usuarioRechazado.html
ASUNTO_USUARIO_RECHAZADO=Su usuario a sido rechazado - Portal de Recepcion de CFD

[CORREO DE VALIDACIONES]
CUERPO_VALIDACIONES=validaciones.html
ASUNTO_VALIDACIONES=Validacion del folio: <<SERIE>> <<FOLIO>> <<UUID>>

[RUTA_RECIBIDOS]
RUTA_RECIBIDOS=Documentos/Recibidos/
